Bug 107437 - Installer hangs while attampting to autopartition or start diskruid
Summary: Installer hangs while attampting to autopartition or start diskruid
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-17 23:08 UTC by Can Cihan HIRCIN
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:30:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log generated by the installer (38.10 KB, text/plain)
2003-10-17 23:11 UTC, Can Cihan HIRCIN
no flags Details

Description Can Cihan HIRCIN 2003-10-17 23:08:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot via installdisk
2.Show image files to installer from usb hdd
3.Select autopartition or diskruid
    

Additional info:

Comment 1 Can Cihan HIRCIN 2003-10-17 23:11:17 UTC
Created attachment 95277 [details]
log generated by the installer

Comment 2 Jeremy Katz 2003-10-20 02:28:07 UTC
If you boot with 'linux expert', it should work around this I think.

Comment 3 Jeremy Katz 2004-10-05 03:30:24 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.